<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yunzhi.marketing.xlk.mapper.CurriculumMapper">

    <select id="selectMySaveList" resultType="com.yunzhi.marketing.xlk.entity.Curriculum">
        SELECT
        x.*
        FROM
        ta_save t
        LEFT JOIN xlk_curriculum x ON t.save_id = x.curriculum_id
        WHERE
        t.saved_target = "curriculum"
        AND t.person_id = #{personId}
    </select>
</mapper>
